<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="ab3fd35a-c907-416a-b785-8e5318140e00" name="localhost" url="http://localhost">
        <fileTransfer port="0" mountedRoot="$USER_HOME$/Sites" accessType="MOUNT" />
      </webServer>
    </option>
  </component>
</project>